rematch - Bug #655
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc publish hién thi Sai mau truong publishes.load_unload

12/07/2024 04:49 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:
2. Sai mau trudng publishes.load_unload

0 Két qua mong mudn:
2. bung mau trudng publishes.load_unload

History

#1 - 12/07/2024 04:49 AM - Nguyén Tra
- File 249.jpg added

#2 - 12/07/2024 04:51 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 06:39 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 07:12 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/07/2024 09:24 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

#7 - 12/07/2024 10:01 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/07/2024 10:19 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#9 - 12/07/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://rematch.dt-solution.com/

#10 - 12/07/2024 10:28 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
